<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FilesController extends Controller
{
    public function index(){
        // dd(session('current_user'));
        // die;
    	$files = Models\ClickFile::get();
    	$data = [
    		'page_title' => 'Files', 
    		'servers' => $files
    	];
    	return view('infrastructure.index', $data);
        //sudo chown vagrant.vagrant ~/.npm/ -R
    }
}
